{
  "$schema": "https://developer.microsoft.com/json-schemas/teams/v1.5/MicrosoftTeams.schema.json",
  "manifestVersion": "1.5",
  "version": "1.0.3",
  "id": "632f3532-c1e3-475c-acf9-acaa5cfcf254",
  "packageName": "wizdom.workspaces",
  "developer": {
    "name": "LiveTiles",
    "websiteUrl": "https://livetilesglobal.com",
    "privacyUrl": "https://livetilesglobal.com/privacy-policy",
    "termsOfUseUrl": "https://livetilesglobal.com/terms"
  },
  "icons": {
    "color": "color.png",
    "outline": "outline.png"
  },
  "name": {
    "short": "Metadata",
    "full": "Workspace metadata"
  },
  "description": {
    "short": "Integrations with Wizdom Workspaces",
    "full": "Handles integrations with Wizdom Workspaces.\nex. Editing of metadata"
  },
  "accentColor": "#FFFFFF",
  "configurableTabs": [
    {
      "configurationUrl": "https://{teamSiteDomain}{teamSitePath}/_layouts/15/TeamsLogon.aspx?SPFX=true&dest={teamSitePath}/_layouts/15/teamshostedapp.aspx%3FopenPropertyPane=true%26teams%26componentId=fd164848-e71e-4121-9fab-76d778ed5234%26forceLocale={locale}",
      "canUpdateConfiguration": true,
      "scopes": [
        "team"
      ]
    }
  ],
  "permissions": [
    "identity",
    "messageTeamMembers"
  ],
  "validDomains": [
    "*.azurewebsites.net",
    "*.login.microsoftonline.com",
    "*.sharepoint.com",
    "*.sharepoint-df.com",
    "spoppe-a.akamaihd.net",
    "spoprod-a.akamaihd.net",
    "resourceseng.blob.core.windows.net",
    "msft.spoppe.com"
  ],
  "webApplicationInfo": {
    "resource": "https://{teamSiteDomain}",
    "id": "00000003-0000-0ff1-ce00-000000000000"
  }
}